symbol_list = [
    ("Z","Z", "v"),
    ("F","F", "v"),
    ("G","G", "v"),
    ("CU","CU", "v"),
    ("STO_IN","STO_IN", "v"),
    ("STO_OUT","STO_OUT", "v"),
    ("STO_L","STO_L", "v"),
    ("N_TECH","N_TECH", "v"),
    ("N_STO_E","N_STO_E", "v"),
    ("N_STO_P_IN","N_STO_P_IN", "v"),
    ("N_STO_P_OUT","N_STO_P_OUT", "v"),
    ("EV_GED","EV_GED", "v"),
    ("EV_ED","EV_ED", "v"),
    ("EV_L","EV_L", "v"),
    ("EV_CHARGE","EV_CHARGE", "v"),
    ("EV_DISCHARGE","EV_DISCHARGE", "v"),
    ("H2_ELY_IN","H2_ELY_IN", "v"),
    ("H2_N_ELY","H2_N_ELY", "v"),
    ("H2_N_RECON","H2_N_RECON", "v"),
    ("H2_N_STO_E","H2_N_STO_E", "v"),
    ("H2_RECON_OUT","H2_RECON_OUT", "v"),
    ("H2_STO_IN","H2_STO_IN", "v"),
    ("H2_STO_L","H2_STO_L", "v"),
    ("H2_STO_OUT","H2_STO_OUT", "v"),
    ("H2_STO_OUT_DIR","H2_STO_OUT_DIR", "v"),
    ("EnergyBalance","EnergyBalance", "m"),
    ("IncidenceMatrix","net_incidence_matrix", "v"),
    ("ev_ed","ev_driving_consumption", "v"),
    ("ev_ged_exog","ev_grid_electricity_demand", "v"),
    ("ev_quant","node_ev_quantity", "v"),
    ("ev_share","ev_share", "v"),
    ("ev_capacity","ev_battery_capacity", "v"),
    ("sto_inflow","sto_inflow", "v"),
    ("sto_efficiency_in","sto_efficiency_in", "v"),
    ("sto_efficiency_out","sto_efficiency_out", "v"),
    ("node_electricity_demand","node_electricity_demand", "v"),
    ("carbon_content","gen_carbon_content", "v"),
    ("gen_efficiency","gen_efficiency", "v"),
    ("h2_efficiency_ely","h2_efficiency_ely","v"),
    ("h2_efficiency_comp","h2_efficiency_comp","v"),
    ("h2_compression_electrical_demand","h2_compression_electrical_demand","v"),
    # ("EV_INF","EV_INF", "v"),
    # ("G_INF","G_INF", "v"),
]